{
	"Name": "Clone",
	"DisplayName": "Clone",
	"Description": "Clone a repository into a new directory",
	"CmdFormatText": "git clone {repository} {directory}",
	"Category": "Git",
	"ImageFile": "Predefined/Clone.icon",
	"Parameters": [
		{
			"Name": "repository",
			"Description": "URL of the repository to clone from",
			"Type": "String",
			"Domain": "RemoteUrl",
			"IsRequired": "Yes"
		},
		{
			"Name": "directory",
			"Description": "Name of a new directory to clone into",
			"Type": "String",
			"Domain": "FileSystemPath",
			"IsRequired": "No",
			"DefaultValue": "{CurrentWorkingDirectory}"
		}
	]
}
